legacy gallery backgrounds Area Fill Backgrounds

Tags: Calc Draw Impress Writer

Rating:

Images shipped by default with the gallery theme Backgrounds

legacy gallery backgrounds 3b2462f1 893e 4855 9e00 24a81ef57666

Description

Release List

Release: 1.1 – Gallery updated to work with release 6.0 and higher

Compatibility: 5.2
Operating Systems: Linux, Windows, macOS
License: LGPL

Release: 1.0 – Initial release

Compatibility: 5.4
Operating Systems: Linux, Windows, macOS
License: LGPL

Other Extensions

Breeze color palette

Colors as used by the KDE project

06-2021

Custom palette export

Exporter for the custom palette

06-2021

Formatted Dummy Text

Inserts dummy text with formattings such as paragraph and character style, direct formatting, images, tables, captions, LTR and RTL text, hidden sections, frames, and bookmarks.

09-2021

Galaxy icon theme

Galaxy icon theme as shipped with LibreOffice prior version 6.1

06-2021

High contrast icon theme

Hicontrast icon theme as shipped with LibreOffice before version 6.1

06-2021

Industrial icon theme

Icon theme as provided by LibreOffice in the past

06-2021

Feedback

Post your review

You cannot post reviews until you have logged in. Login Here.

Reviews

  • Raul Sep 20, 2021, 8:21 PM (34 days ago)

    Area Fill Backgrounds,
    legacy backgrounds
    It install fine but it doesn't works on a LibreOffice 7.0. I tryed on a Windows 10 64Bits (not on a VirtualBox machine).
    When I try to insert an image of these extension it opens a window with a "insert section"
    Them, my opinion is not good than other extesions that it is on the LibreOffice extension page. They works fine.
    Please check the extesion on a LibreOffice
    My calification is 2 because i only can put like the brakground image of the document.
    Many thanks!

    • Heiko Tietze Sep 24, 2021, 7:33 AM (31 days ago)

      Known issue, see
      https://bugs.documentfoundation.org/show_bug.cgi?id=120718

      • Raul Sep 30, 2021, 3:20 PM (24 days ago)

        I think taht it doesn't works con LibreOffice 7 all versions. P. ex. LibreOffice 7.2, 7.1 or 7.0
        Many thanks

RSS feed for reviews on this page | RSS feed for all reviews